Subject: Re: Offer Documents
From: HR Livesalesman <[email-masked]>
To: khanhafeezullah85 <[email-masked]>
Date: Mon, 27 Apr 2020 03:55:03 -0700 (MST)

Hi Hafizullah, 

Please fill this form too. 

https://form.jotform.com/72394607740157 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Apr, 2020, at 10:44, khanhafeezullah85 <[email-masked]> wrote: 

Ok Mam 

You try to give a enough salary and I am trying my best for work and it will clear this month so thank you so much 

God bless 

On Fri, 17 Apr 2020 at 10:38 AM HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Hafizullah, 

We talked about your increment on the bases of performance and punctuality. We will try to give you the best as per performance, no number is committed by us at the time of the interview. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 16 Apr, 2020, at 21:20, khanhafeezullah85 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Good evening 

I have read the email and the attachments that all Good and fine I am with company and try my best for company . 

But as I have already told you about salary that 25k is not enough for me and my family . 
For the starting one month there is no matter any salary but after the one month when all things will be more easy in work so salary should be 35k as I You have told me at interview time . 
This is my opinion, hoping your company will agree with me . 

Now I am fully try to understand the work and by God Grace working Good . 

So there is nothing matters I am happy with your company and agree with roles , responsibilities and etc 

Ok all is fine 

Regards 
Hafizullah 

On Sat, 11 Apr 2020 at 7:30 PM HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Mr. Hafizullah , 

We are proud to offer you a valuable position in our team. 
Please find the attached documents:- 

The attached documents contain:- 

Offer letter 
Orientation 
Employee Code of Conduct. 

It is advised to go through every document briefly, to get more familiar with the norms of the Company. 
Feel free to communicate in case you have any doubt. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

BQ_END